﻿body {margin:0; background:#554060; padding:5px; font:11px Verdana,Arial}
#slideshow {list-style:none; color:#554060}
#slideshow span {display:none}
#wrapper {width:690px; margin:20px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:685px; height:300px; padding:2px; border:1px solid #554060; background:#493556}
#information {position:absolute; bottom:0; width:685px; height:0; background:#493556; color:#FFFFFF; overflow:hidden; z-index:200; opacity:.0}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:685px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#554060}
#slideleft:hover {background-color:#493556}
#slideright {float:right; width:20px; height:81px; background:#554060 url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#493556}
#slidearea {float:left; position:relative; width:640px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #554060; padding:2px}

.button, .button:visited { /* botones genéricos */
  background: #222 url(../img/overlay.png) repeat-x;
  display: inline-block;
  padding: 5px 10px 6px;
  color: #FFFFFF;
  text-decoration: none;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
  text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
  border-bottom: 1px solid rgba(0,0,0,0.25);
  position: relative;
  cursor:pointer
}
.button:hover { /* el efecto hover */
  background-color: #111;
}
.button:active{  /* el efecto click */
  top: 1px;
}

.small.button, .small.button:visited {
  font-size: 11px ;
}

.vatelia.button { background-color: #7F628F; }
.vatelia.button:hover{ background-color: #C81E82; }